/* @import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');*/ /* Poppins */
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
/*@import url('https://fonts.googleapis.com/css?family=Manjari:400|Meera+Inimai&display=swap'); */
@import url('https://fonts.googleapis.com/css?family=DM+Sans&display=swap');

@import url('https://fonts.googleapis.com/css?family=Meera+Inimai&display=swap');


html, body{
    /*font-size: 10 !important;*/
    margin: 0px;
    padding: 0px;
    min-height: 100%;
    height: 100%;
    font-family: 'Meera Inimai', sans-serif;
    /*font-family: 'DM Sans', sans-serif;*/
    /*font-family: 'Meera Inimai', sans-serif;*/
    /*font-family: 'Manjari', sans-serif;*/
    /* color: #676a6c; */
    color: #54595f;
    /*font-size: 13px;*/
    font-size: 16px;
}

  
.footer-wp{
  /*font-size: 16.0016px;*/
  font-size: 13.0016px;
  /*font-weight: 600;*/
}
.elementor-widget-container h5{
    font-size: 1.125em;
    line-height: 1.4;
    margin-bottom: 1.4em;
    letter-spacing: 1px; 
    color: #444;
}
.elementor-widget-container span{
    color: #414141;
    font-size: 0.8em;
    font-weight: 400;
}


.elementor-widget-container #partnership img{
  margin: 8px
}

ul#menu-puic-footer-nav-a{
    margin-bottom: 1em;
    margin-left: 0;
    padding: 0;
    border: none; 
    list-style: none outside;

}
ul#menu-puic-footer-nav-a li{
    margin-bottom: 1em;
    line-height: 1.5;
    border-color: #ccc;
    border-width: 1px; 

}
ul#menu-puic-footer-nav-a a{
  color: #7A7A7A; 
  text-decoration: none;
  -webkit-transition: background-color 150ms linear, color 150ms linear;
  transition: background-color 150ms linear, color 150ms linear;
  border: none;
  padding: 0;
  margin: 0;
}

ul#menu-puic-footer-nav-a a:hover{
  color: #CF1010;
} 

ul#menu-puic-footer-nav-a a.active{
  color: #CF1010;
} 


@media only screen and (max-width: 991px) {
  .footer-wp{ 
    height: 110vh !important;
  }
}



.elementor-visible{
    visibility: unset !important; 
}


/* steps form */
.disabled.last{
    margin-left: 35px;
}


h1, h2, h3, h4, h5, h6{
    /*font-family: 'DM Sans', sans-serif !important; */
    font-family: 'Meera Inimai', sans-serif !important;
}

.text-red-puic {
    color: #b7212e !important;
}

.pure-material-checkbox{
    /*font-family: 'DM Sans', sans-serif !important;*/
    font-family: 'Meera Inimai', sans-serif !important;
} 

.label{ 
    letter-spacing: .5px !important;
    /*font-family: 'Roboto', sans-serif !important;*/
    font-family: 'Meera Inimai', sans-serif !important;
}
 

.billing-notification-index .table-hover td{
    border-top: 1px solid #7173766e;
    /*border-bottom: 1px solid #717376;*/
}

.billing-notification-index .table-hover > tbody > tr:hover {
    background-color: #e83e353d !important;
}

/*.navbar-nav>.notifications-menu>.dropdown-menu{
    min-width: 340px !important;
    max-height: 700px !important;
}*/

.btn-warning {
    background-color: #e83e35 !important;
    border-color: #e83e35 !important;
    color: white !important;
}

.badge.badge-error{
    background-color: #e83e35;
}  

.main-header li.user-header{
    background-image: url("../images/banner-background.png");
}

.billing-detail-index .hoverable-table td:nth-child(2){
    /*min-width: 245px;*/
    min-width: 250px;
    height: 80px;
}

.audit-trail-index .hoverable-table td:nth-child(2){
    min-width: 150px;
    height: 80px;
}
.user-index .hoverable-table td:nth-child(2){
    min-width: 150px;
    height: 80px;
}
.billing-notification-index .hoverable-table td:nth-child(2){
    min-width: 150px;
    height: 80px;
}
 
 
.billing-detail-view .detail-view th{
    width: 30%;
} 

.car-list-view .detail-view th{
    width: 25%;
}
 
/*span.select2-selection--single{
    display: none !important;
}*/


/*#msform .select2-container--krajee .select2-selection--single { 
    padding: 10px 24px 6px 12px !important;
}*/

.select2-container--krajee .select2-selection__clear { 
    top: 0.2rem !important; 
}


/* autocomplete */
.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
} 
   
.filters{
    display: none;
}
 
 
ul.control-action{
    padding: unset;
}
.control-action li{
    display: inline-block;
    margin: 0 3px;
}

table.hoverable-table tr{
    height: 70px;
}


 
.alert.alert-success{
    background-color: #d1f3e4 !important;
    color: #54b07d !important;
    border: none;
}

.alert.alert-danger{
    color: #cf312f !important;
    /*background-color: #cf312f !important;*/
    background-color: #d032303d !important;
    border: none;
}


.alert.alert-info{
    color: #00acd6 !important;
    /*background-color: #cf312f !important;*/
    background-color: #00c0ef30 !important;
    border: none;
}


.alert.alert-warning{
    color: #f39c12 !important;
    /*background-color: #cf312f !important;*/
    background-color: #f39c1236 !important;
    border: none;
}




.draggable-arrow{
    cursor:move
}
ul.icon-ul{ 
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
} 

.icon-modal-btn{ 
  /*display:block;*/
  height: 35px;
  width: 35px;
  border: none;
  border-radius: 50%; 
  /*border: 1px solid black; */
}

.btn-icon {
  background-color: transparent;
  border: none;
  color: #676a6c;
  padding: 12px 16px;
  font-size: 16px;
  cursor: pointer;
}

.btn-icon:hover{
    background-color: #dddddd;
}

.input{ 
    font-family: 'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif !important; 
    font-size:10px !important;
}

.btn{
    border-radius: 0px !important;
}

.main-sidebar .side-bar{
    font-family: 'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif;
}

/* PRINTABLE EMAIL CSS */   
.invoice-box {
    max-width: 800px;
    margin: auto;
    padding: 30px;
    border: 1px solid #eee;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    font-size: 16px;
    line-height: 24px;
    font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
    color: #555;
    background-color: #fff;
}
.invoice-box-btn {
    max-width: 800px;
    margin: auto;
    padding: 30px; 
    font-size: 16px;
    line-height: 24px;
    font-family: 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
    color: #555; 
}

.invoice-box table {
    width: 100%;
    line-height: inherit;
    text-align: left;
}

.invoice-box table td {
    padding: 5px;
    vertical-align: top;
}

.invoice-box table tr td:nth-child(2) {
    text-align: right;
}

.invoice-box table tr.top table td {
    padding-bottom: 20px;
}

.invoice-box table tr.top table td.title {
    font-size: 45px;
    line-height: 45px;
    color: #333;
}

.invoice-box table tr.information table td {
    padding-bottom: 40px;
}

.invoice-box table tr.heading td {
    background: #eee;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
}

.invoice-box table tr.details td {
    padding-bottom: 20px;
}

.invoice-box table tr.item td{
    border-bottom: 1px solid #eee;
}

.invoice-box table tr.item.last td {
    border-bottom: none;
}

.invoice-box table tr.total td:nth-child(2) {
    border-top: 2px solid #eee;
    font-weight: bold;
}

.note{
  color: red; font-size: 12px;
}

@media only screen and (max-width: 600px) {
    .invoice-box table tr.top table td {
        width: 100%;
        display: block;
        text-align: center;
    }
    
    .invoice-box table tr.information table td {
        width: 100%;
        display: block;
        text-align: center;
    }
}
/* ********* */

/** RTL **/
.rtl {
    direction: rtl;
    font-family: Tahoma, 'Helvetica Neue', 'Helvetica', Helvetica, Arial, sans-serif;
}

.rtl table {
    text-align: right;
}

.rtl table tr td:nth-child(2) {
    text-align: left;
}
/* ******** */


 /* CUSTOM BREADCRUMBS */
.breadcrumb > li + li:before {
    color: #ccc !important;
    content: "/ " !important;
    padding: 0 5px !important;
}

.breadcrumb > li a{
	color: white !important;
}

.breadcrumb > .active{
	/*color: black !important;*/
    color: #ff7474 !important;
}

/* ******** */


/* LOGIN/SIGNUP BACKGROUND */
.login-page, .register-page{
	background: #dbdbdb !important;
}
/* ******** */

/* CUSTOM PADDING CLASS */
.add-pad{
	padding: 10px 10px;
}
/* ******** */

/* CUSTOM FILLUP FORM HEADER */
.fillup-header{
    background: #dc3933;
    color: white;
    padding: 15px; 
}

/* ******** */

/* CUSTOM CONTAINER */
.container-ty{
    padding: 50px;
    border: 3px dashed #cccccc;
    height: 100%;
    /*width: auto;*/
    margin: 0 auto;
    background: white;
}

.container-ty tbody tr td:first-child{
    width: 14em;
}

/* ******** */

/* SHADOW CLASS */
.shadow {
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}




/* USER HEADER */ 
.sticky-nav{
  position: sticky;
  z-index: 1;
  top:0;
  /* box-shadow: 0 4px 0 rgba(34,34,34,0.03);  */
  border-bottom: 1px solid #DEDEDE;
  background-color: #fff; 
}

.logo {
  float: left;
}
/* ~~ Top Navigation Bar ~~ */

#navigation-container {
  width: 1200px;
  margin: 0 auto;
  height: 80px; 
}

.navigation-bar {
  /*background-color: #352d2f;*/
  height: auto;
  width: 100%;
  text-align:center;
}
.navigation-bar img{
    /*margin-top: 5px;*/
    margin-top: 10px;
    float:left;
}
.navigation-bar ul {
  padding: 0px;
  margin: 0px;
  text-align: center;
  display:inline-block;
  vertical-align:top;
  float: right;
  margin-right: 10px;
}

.navigation-bar li {
  list-style-type: none;
  padding: 0px;
  height: 24px;
  margin-top: 4px;
  margin-bottom: 4px;
  display: inline;
}

.navigation-bar li a {
  color: black;
  font-size: 14px;
  /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
  text-decoration: none;
  line-height: 70px;
  padding: 5px 15px;
  opacity: 0.7;
  text-transform: uppercase;
}

#menu {
  float: right;
}


.ui-sortable-handle{
  cursor: move;
}


.inland-phrase{
  padding: 0px 150px; 
  line-height: 150%
}

.fire-phrase{
  padding: 0px 150px; 
  line-height: 150%; 
  text-align: left;
}

.genli-phrase{
  text-align: left; 
  padding: 0px 290px; 
  line-height: 150%;
}

.personal-phrase{
  text-align: left; 
  padding: 0px 290px; 
  line-height: 150%;
}
 


/*.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
   position: relative;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
}

.col-xs-15 {
   width: 20%;
   float: left;
}
@media (min-width: 768px) {
   .col-sm-15 {
       width: 20%;
       float: left;
   }
}
@media (min-width: 992px) {
   .col-md-15 {
       width: 20%;
       float: left;
   }
}
@media (min-width: 1200px) {
   .col-lg-15 {
       width: 20%;
       float: left;
   }
}
*/

/* this will deactivate clip css for displaying date picker */
#ui-datepicker-div{
  clip: unset !important;
}


@media print{
  .quotee{
    color: #676a6c !important;
    /*width: 100% !important; */
    /*height: 100% !important; */
    /*display: block !important;*/
  }
  html, body {
    /*height: 100% !important;    */
  }

  #quotation-total-amount{
    color: #d32a26 !important;
  }
}



/* accordion */

.w3s-accordion {
  /* background-color:#ccc; */
  /* color: #fff; */
  /* font-weight: 600; */
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  margin-bottom: 2px;
}

.w3s-active, .w3s-accordion:hover {
  background-color: #ccc;
}

.a-panel {
  padding: 0 15px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.a-panel p{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.pay-panel {
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.pay-panel p{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

ol li{
  margin-bottom: 10px;
}

.f-li li{
  margin-bottom: 10px;
}


.add-ebi{
  cursor: pointer;
}


/* sweet alert 2 */

.swal2-confirm.swal2-styled{
  font-size: 12px !important;
}
.swal2-cancel.swal2-styled{
  font-size: 12px !important;
}
.swal2-header{
  font-size: 12px !important;
}


.quotation-description-container {
  background-color: #F3F6F9;
  color:#54595f; 
  padding-top: 30px; 
  padding-bottom: 50px; 
}


.has-success .form-control {
  border-color: #1BC5BD;
}
.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline, .has-success.radio label, .has-success.checkbox label, .has-success.radio-inline label, .has-success.checkbox-inline label {
  color: #1BC5BD;
}

.has-error .form-control {
  border-color: #e6342a;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
  color: #e6342a;
}

.has-success .form-control:focus {
  border-color: #1BC5BD;
  -webkit-box-shadow: unset;
  box-shadow: unset;
}


.select2-container--krajee-bs3 .select2-selection--single .select2-selection__clear, .select2-container--krajee-bs3 .select2-selection--multiple .select2-selection__clear {
  top: 14px;
}
.select2-container--krajee-bs3 .select2-selection--single .select2-selection__clear {
  right: 30px;
}




.frontend-container {
	padding-top: 35px; 
	width: 70%; 
	padding-bottom: 0;
}


.quotation-summary-detail td:nth-child(1){  
  /* font-weight: 600; */
  width: 50%;
}
.customer-summary-detail td:nth-child(1){  
  /* font-weight: 600; */
  width: 50%;
}
 